:root {
  --dark-blue: #000421;
  --yellow: #f1efbd;
  --white: white;
  --white-80: #fffc;
  --white-40: #fff6;
  --pink: #d21e7c;
}

.section {
  background-color: var(--dark-blue);
  margin-top: 100px;
  margin-bottom: 100px;
  transition: all .3s cubic-bezier(.785, .135, .15, .86);
}

.section.footer {
  margin-top: 50px;
  margin-bottom: 0;
}

.horizontal-padding {
  padding-left: 60px;
  padding-right: 60px;
  overflow: hidden visible;
}

.hero-bottom {
  z-index: 3;
  justify-content: space-between;
  align-items: stretch;
  height: 50px;
  margin-top: 40px;
  display: flex;
  position: relative;
}

.logo-wrap {
  padding-top: 30px;
  display: none;
}

.tech-img {
  opacity: .1;
  width: 30px;
}

.tech-wrap {
  justify-content: space-between;
  align-items: stretch;
  margin-top: 10px;
  display: flex;
}

.top {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.social {
  opacity: .8;
  justify-content: flex-start;
  align-items: center;
  width: 20px;
  transition: transform .25s cubic-bezier(.77, 0, .175, 1), opacity .25s cubic-bezier(.77, 0, .175, 1);
  display: flex;
}

.social:hover {
  opacity: 1;
  transform: translate(0, -3px);
}

.middle {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.hero-image.mobile {
  display: none;
}

.bottom {
  z-index: 3;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  padding-left: 14%;
  display: flex;
  position: relative;
}

.hero-text {
  color: var(--yellow);
  text-transform: uppercase;
  font-family: Red Hat Display, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
}

.divider {
  background-color: var(--white);
  opacity: .4;
  border-radius: 20px;
  width: 4px;
}

.hero-sponsor-link {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  margin-right: 15px;
  text-decoration: none;
  display: flex;
}

.hero-link-text {
  color: var(--white-80);
  text-transform: uppercase;
  white-space: nowrap;
  font-family: Red Hat Display, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.4;
}

.sponsor-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.navigation {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 30px;
  padding-bottom: 10px;
  padding-left: 14%;
  display: flex;
}

.navigation-link-block {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  text-decoration: none;
  display: flex;
}

.circle {
  border: 2px solid var(--white-40);
  opacity: .8;
  border-radius: 100%;
  flex: none;
  width: 15px;
  height: 15px;
  margin-top: 13px;
  margin-left: 15px;
}

.link-text-wrapper {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  display: flex;
}

.image-2 {
  flex: none;
}

.arrow {
  width: 12px;
  margin-left: 3px;
  margin-right: 3px;
  display: inline;
}

.container {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.body {
  background-color: var(--dark-blue);
}

.cfp-short {
  color: var(--yellow);
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
  font-weight: 700;
  display: flex;
  position: absolute;
}

.cfp-magnetic {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  background-color: var(--dark-blue);
  box-shadow: 0 0 20px -6px var(--yellow);
  border: 4px solid #d21e7c;
  border-radius: 25px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 5px 10px;
  text-decoration: none;
  display: inline-flex;
  position: relative;
  inset: auto 10px 20px auto;
  overflow: hidden;
}

.cfp-long {
  opacity: 1;
  color: var(--yellow);
  text-transform: uppercase;
  white-space: nowrap;
  justify-content: center;
  align-items: center;
  font-family: Red Hat Display, sans-serif;
  font-size: 16px;
  font-weight: 700;
  display: flex;
  position: absolute;
  transform: translate(120%);
}

.cfp-magnetic-wrap {
  z-index: 3;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 90%;
  right: 10px;
}

.section-hero {
  position: relative;
  overflow: hidden;
}

.h2 {
  color: var(--yellow);
  text-transform: uppercase;
  font-family: Red Hat Display, sans-serif;
  font-size: 1.75rem;
  font-weight: 700;
}

.text-regular {
  color: var(--white);
  font-family: Red Hat Display, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.2;
}

.text-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: stretch;
  display: inline-flex;
}

.text-box-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.text-box-content.cfp {
  justify-content: space-between;
}

.accent-text {
  color: var(--pink);
  text-transform: uppercase;
  font-family: Red Hat Display, sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
}

.wrapper {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  display: flex;
}

.content-wrapper {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  display: flex;
}

.content-wrapper.small {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.img-wrap {
  border: 8px solid #021540;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
  overflow: hidden;
}

.img-wrap.attendies {
  max-width: 300px;
}

.parallax-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.text-large {
  color: var(--white);
  font-family: Red Hat Display, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.2;
}

.heading-wrapper {
  margin-bottom: 60px;
}

.icon-box {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  display: flex;
}

.icon-box.hide {
  display: none;
}

.box-item {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-start;
  align-items: center;
  max-width: 50%;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.box-item:hover {
  background-color: #ffffff08;
  box-shadow: -8px 1px #ffffff08;
}

.marquee-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.marquee-box.hide {
  display: none;
}

.marquee {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.marquee.is-masked {
  justify-content: space-between;
  width: auto;
}

.cfp-text-wrapper {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  margin-right: 40px;
  display: flex;
}

.text-small {
  color: var(--white-80);
  font-family: Red Hat Display, sans-serif;
  font-size: .875rem;
}

.text-small.yellow {
  color: var(--yellow);
}

.cfp-bottom-wrap {
  grid-column-gap: 3.125rem;
  grid-row-gap: 3.125rem;
  flex-flow: column;
  display: flex;
}

.submission-link {
  color: var(--yellow);
  text-decoration: none;
}

.cfp-top {
  display: flex;
}

.cfp-image {
  border: 9px solid #021540;
  width: 50%;
  overflow: hidden;
}

.cfp-wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cfp-content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  display: flex;
}

.small-text-block {
  max-width: 400px;
}

.img-wrap-regular {
  border: 8px solid #021540;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.image-5 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.tab-wrapper {
  margin-top: 100px;
}

.tabs-menu {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.tab-link {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  color: #d21e7c66;
  text-transform: uppercase;
  background-color: #ddd0;
  padding: 0;
  font-family: Red Hat Display, sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  display: flex;
}

.tab-link.w--current {
  opacity: 100;
  color: var(--pink);
  background-color: #ddd0;
}

.tab-link.topics {
  white-space: nowrap;
}

.tab-text {
  padding-top: 10px;
  padding-bottom: 10px;
}

.pane-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  margin-top: 40px;
  display: flex;
}

.tab-image {
  border: 9px solid #021540;
  max-width: 25%;
}

.tab-image.no {
  border-color: var(--pink);
  overflow: hidden;
}

.tab-content {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 70%;
  display: flex;
}

.tab-content-wrap {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  margin-top: 60px;
  display: flex;
}

.pink-text {
  color: var(--pink);
}

.text-bottom-wrap {
  margin-top: 40px;
}

.text-bottom-wrap.hide {
  display: none;
}

.topic-wrapper {
  margin-top: 60px;
}

.topic-tab-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-top: 100px;
  display: flex;
}

.topic-tabs {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.topic-tabs-menu {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  flex-flow: column;
  margin-right: 40px;
  display: flex;
}

.tabs-content {
  border-left: 1px solid #ffffff26;
}

.topics-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--white-80);
  flex-flow: column;
  justify-content: center;
  padding-left: 0;
  display: flex;
}

.tab-pane {
  min-height: 220px;
  padding-left: 60px;
  padding-right: 20px;
}

.list-wrap {
  justify-content: flex-start;
  align-items: center;
  min-height: 220px;
  display: flex;
}

.tab-wrap {
  min-width: 80%;
}

.submit {
  object-fit: cover;
  height: 100%;
}

.accordion {
  flex-flow: column;
  display: flex;
}

.accordion-header {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--white-80);
  text-transform: uppercase;
  cursor: pointer;
  background-color: #3898ec00;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 20px 20px 20px 0;
  font-family: Red Hat Display, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.1;
  transition: background-color .3s;
  display: flex;
}

.accordion-header:hover {
  background-color: #ffffff05;
}

.accordion-content {
  padding-top: 40px;
  padding-bottom: 20px;
}

.accordion-panel {
  height: 0;
  transition: height .3s;
  overflow: hidden;
}

.nav-text {
  color: var(--yellow);
  text-transform: uppercase;
  font-family: Red Hat Display, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.menu-wrap {
  z-index: 4;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  box-shadow: 0 0 20px -12px var(--yellow);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  cursor: pointer;
  background-color: #0004214d;
  border: 1px solid #d21e7c99;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  width: 80px;
  padding: 6px 20px;
  display: flex;
  position: fixed;
  top: 30px;
  bottom: auto;
  left: auto;
  overflow: hidden;
}

.nav-link {
  color: var(--white-80);
  text-transform: uppercase;
  font-family: Red Hat Display, sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
  transition: color .2s;
}

.nav-link:hover {
  color: var(--yellow);
}

.menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  white-space: nowrap;
  display: flex;
  transform: translate(50px);
}

.social-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.navigation-wrapper {
  justify-content: flex-start;
  align-items: center;
  min-width: 100%;
  height: 40px;
  display: flex;
  position: fixed;
  top: 30px;
}

.marquee-group {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

.marquee-group.hide {
  display: none;
}

.marquee-item {
  filter: grayscale(75%);
  width: 150px;
  transition: filter .3s ease-in;
  display: block;
}

.marquee-item:hover {
  filter: none;
}

.image-6 {
  width: 150px;
}

.community-logo-wrap {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-around;
  align-items: center;
  width: 30%;
  display: flex;
}

.icon {
  width: 70px;
}

.logo {
  width: 80px;
}

.footer-wrap {
  justify-content: space-between;
  align-items: center;
  padding-bottom: 20px;
  display: flex;
}

.footer-divider {
  background-color: #ffffff26;
  width: 70%;
  height: 1px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.decorative-circle {
  flex: none;
}

.hero-network-reveal {
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.menu-wrap-mobile {
  z-index: 1;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  box-shadow: 0 0 20px -12px var(--yellow);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  cursor: pointer;
  background-color: #0004214d;
  border: 1px solid #d21e7c99;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  width: 80px;
  padding: 6px 20px;
  display: none;
  position: fixed;
  inset: 18px 18px auto auto;
  overflow: hidden;
}

.menu-mobile {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  white-space: nowrap;
  display: flex;
  transform: translate(50px);
}

.logo-link {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.tooltip {
  z-index: 5;
  opacity: 0;
  background-color: #080c28;
  border: 8px solid #021540;
  width: 260px;
  padding: 10px;
  position: absolute;
  inset: auto -42% -30% auto;
}

.tooltip-text {
  color: var(--white-80);
  font-family: Red Hat Display, sans-serif;
  font-size: .75rem;
}

.tooltip-text.yellow {
  color: var(--yellow);
}

.h1 {
  position: absolute;
}

.h1.visually-hidden {
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
}

.yellow {
  color: var(--yellow);
}

.attendes-wrapper {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  display: flex;
}

.content-wrapper-attendies {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  width: 80%;
  display: flex;
}

.box-item-attendies {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: flex-start;
  align-items: center;
  padding: 5px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.box-item-attendies:hover {
  box-shadow: none;
  background-color: #ffffff08;
}

@media screen and (min-width: 1280px) {
  .text-box-content.sponsors {
    width: 50%;
  }

  .marquee-box {
    flex-flow: row;
    justify-content: space-between;
  }

  .marquee.is-masked {
    width: 50%;
  }

  .cfp-text-wrapper {
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
    width: auto;
  }

  .topic-tabs {
    min-width: 70%;
  }

  .topic-tabs-menu {
    margin-right: 60px;
  }

  .tab-pane {
    padding-left: 60px;
  }

  .tab-wrap {
    min-width: 70%;
  }

  .marquee-track {
    width: 100%;
  }

  .marquee-group {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1440px) {
  .topic-tabs-menu {
    margin-right: 80px;
  }

  .tab-pane {
    padding-left: 80px;
  }

  .marquee-item {
    width: 180px;
  }
}

@media screen and (min-width: 1920px) {
  .page-wrapper {
    overflow: hidden;
  }

  .tech-img {
    width: 45px;
  }

  .hero-link-text {
    max-width: 340px;
    font-size: 16px;
  }

  .arrow {
    margin-left: 5px;
  }

  .img-wrap.attendies {
    max-width: 400px;
  }

  .cfp-image {
    width: 60%;
  }

  .tab-pane {
    padding-left: 100px;
  }

  .logo {
    width: 110px;
  }
}

@media screen and (max-width: 991px) {
  .horizontal-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-box-content.sponsors {
    width: auto;
  }

  .content-wrapper {
    justify-content: space-between;
    width: 100%;
  }

  .img-wrap.attendies {
    max-width: none;
  }

  .icon-box {
    flex-flow: column;
  }

  .box-item {
    max-width: none;
  }

  .marquee-box {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    border-bottom: 1px solid #ffffff1a;
    flex-flow: column;
    padding-bottom: 40px;
  }

  .topic-tab-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .topic-tabs {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: space-between;
    align-items: center;
  }

  .topic-tabs-menu {
    margin-right: 0;
  }

  .tabs-content {
    min-width: 100%;
  }

  .tab-pane {
    padding-left: 40px;
    padding-right: 0;
  }

  .tab-wrap {
    min-width: auto;
  }

  .accordion-header {
    justify-content: space-between;
    align-items: center;
  }

  .menu-wrap {
    display: none;
  }

  .marquee-track {
    width: 100%;
  }

  .marquee-group {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: space-between;
  }

  .marquee-item {
    width: 180px;
  }

  .marquee-item.infosec {
    width: 130px;
  }

  .community-logo-wrap {
    justify-content: flex-start;
    align-items: center;
    width: auto;
  }

  .hero-network-reveal {
    display: none;
  }

  .menu-wrap-mobile {
    z-index: 4;
    flex-flow: column;
    height: 33px;
    display: flex;
    top: 9px;
  }

  .menu-mobile {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .content-wrapper-attendies {
    width: auto;
    margin-left: 0;
  }

  .box-item-attendies {
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .logo-wrap {
    padding-top: 20px;
  }

  .tech-wrap {
    margin-top: 20px;
  }

  .hero-image {
    display: none;
  }

  .hero-image.mobile {
    display: block;
  }

  .bottom {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 0%;
  }

  .divider.mobile-hide {
    display: none;
  }

  .navigation {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 20px;
    padding-left: 0%;
  }

  .navigation-link-block {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    width: 100%;
  }

  .circle {
    display: none;
  }

  .link-text-wrapper {
    justify-content: flex-end;
    align-items: center;
  }

  .image-2 {
    display: none;
  }

  .wrapper {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
  }

  .content-wrapper {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .content-wrapper.small {
    flex-flow: column;
  }

  .heading-wrapper {
    margin-bottom: 30px;
  }

  .cfp-text-wrapper {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
  }

  .cfp-bottom-wrap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .cfp-image {
    width: auto;
  }

  .cfp-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .tab-wrapper {
    margin-top: 50px;
  }

  .tabs-menu {
    border-right: 3px solid var(--white-40);
    flex-flow: column;
  }

  .tab-link, .tab-link.w--current {
    justify-content: flex-start;
    align-items: stretch;
  }

  .tab-text {
    font-size: 1.1rem;
  }

  .topic-wrapper {
    margin-top: 30px;
  }

  .topic-tab-wrapper {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    margin-top: 50px;
  }

  .topic-tabs {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .topic-tabs-menu {
    width: 100%;
  }

  .tab-pane {
    padding-left: 20px;
  }

  .tab-wrap {
    width: 100%;
  }

  .menu-wrap {
    top: 18px;
    right: 18px;
  }

  .marquee-item {
    width: 140px;
  }

  .tab-content-pane {
    border-top: 1px solid #ffffff26;
    width: 100%;
    padding-top: 20px;
  }

  .decorative-circle {
    display: none;
  }

  .menu-wrap-mobile {
    top: 18px;
    right: 18px;
  }

  .attendes-wrapper {
    flex-flow: column;
  }

  .content-wrapper-attendies {
    order: -9999;
  }
}

@media screen and (max-width: 479px) {
  .page-wrapper {
    height: 100vh;
  }

  .horizontal-padding {
    height: 100%;
  }

  .hero-main {
    margin-top: 20px;
  }

  .hero-bottom {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .tech-img {
    width: 25px;
  }

  .top {
    margin-top: 20px;
  }

  .bottom {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .hero-text {
    font-size: 1rem;
  }

  .divider {
    width: 3px;
  }

  .divider.mobile {
    width: 100%;
    height: 3px;
  }

  .hero-sponsor-link {
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
  }

  .hero-link-text {
    max-width: 256px;
    font-size: 11px;
  }

  .sponsor-wrapper {
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    padding-left: 10px;
  }

  .navigation {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .link-text-wrapper {
    width: 100%;
  }

  .container {
    flex-flow: column;
    justify-content: space-between;
    height: 100%;
    display: flex;
  }

  .text-box {
    flex-flow: column;
  }

  .content-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .tabs-menu {
    flex-flow: column;
  }

  .tab-text {
    font-size: 1rem;
  }

  .pane-wrapper {
    flex-flow: column;
    margin-top: 20px;
  }

  .tab-image, .tab-content {
    max-width: none;
  }

  .tab-content-wrap {
    margin-top: 20px;
  }

  .social-block {
    height: 30px;
  }

  .marquee-group {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .marquee-item {
    width: 180px;
  }

  .community-logo-wrap {
    width: auto;
  }
}


